H3 { color:#000; }

UL.stab { padding:0; margin:0; list-style-type:none; display:inline-block; margin-bottom:10px; }
UL.stab LI { float:left; padding: 3px 5px 3px 5px; font:11px Tahoma; color:#000; }
UL.stab LI.ac { padding:3px 10px 3px 10px; margin-right:5px; margin-left:5px; background-color:#ebebd5; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
UL.stab A, UL.stab A:visited { color: #000; }
UL.stab A:active, UL.stab A:hover { color: #666; }
UL.stab LI.ac A, UL.stab LI.ac A:visited { text-decoration:none; }

.tline2 { width:100%; background-color:#EEE; width:100%; font:bold 12px Arial; padding:5px 0 5px 0; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }

.res { width:100%; table-layout:fixed; }
.res TR.h TD { background-color:#f6f6f6; }
.res TD { vertical-align:top; font:12px Tahoma; padding: 4px; line-height:140%; border-bottom:#DDD 1px solid; }
.res TD.c, .res TD.c2, .res TD.c3, .res TD.c4 { text-align:center; font-size:11px; }
.res TD.c2 { color:#0000BB; }
.res TD.c3 { color:#007700; }
.res TD.c4 { color:#CC0000; }
.res TD.w { text-align:center; font-size:11px; }
.res TR.c1 TD { background-color:#e2ebfd; }
.res TR.c1 A, .res TR.c1 A:active { color:#192f70; }
.res TR.c1 A:active, .res TR.c1 A:hover { color: #ff007a; }
.res TR.c2 TD { background-color:#ffd5d5; }
.res TR.c2 A, .res TR.c2 A:active { color:#7f0000; }
.res TR.c2 A:active, .res TR.c2 A:hover { color: #ff007a; }
.res TR.c3 TD { background-color:#fffccf; }
.res TR.c3 A, .res TR.c3 A:active { color:#7f5700; }
.res TR.c3 A:active, .res TR.c3 A:hover { color: #ff007a; }
.res TR.c4 TD { background-color:#e1fce0; }
.res TR.c4 A, .res TR.c4 A:active { color:#2f5b2e; }
.res TR.c4 A:active, .res TR.c4 A:hover { color: #ff007a; }
.res TR.c5 TD { background-color:#fcc5ff; }
.res TR.c5 A, .res TR.c5 A:active { color:#58245b; }
.res TR.c5 A:active, .res TR.c5 A:hover { color: #ff007a; }
.res A.su { font:bold 13px Arial; }
.res TD.c A, .res DIV.o, .res DIV.g { font:10px Tahoma; margin-top:3px; }
.res SMALL { font:10px Tahoma; }
.res SMALL.r { color:#CC0000; }
.res TD.e { text-align:right; white-space:nowrap; }
.res TD.e IMG { width:16px; height:15px; }
.res TR.cap TD { text-align:center; white-space:nowrap; font:bold 10px Tahoma; background-color:#eef4f5; color:#555; border-bottom:#d4e2e6 1px solid; }
.res TR.cap A, .res TR.cap A:active { text-decoration:none; color:#555; }
.res TR.cap A:active, .res TR.cap A:hover { text-decoration:underline; color: #000; }
.res INPUT.w { width:100%; font:11px Tahoma; }
.res IMG.ff { width:36px; height:10px; margin: 4px 5px 0 0; float:right; }

.resfm { padding-bottom:30px; }
.resfm .res TD { border:#DDD 1px solid; }
.resfm .res TR.h TD { background-color:#fefbd2; }
.resfm .res TR.cap TD { padding:2px; }
.resfm DIV { font:11px Tahoma; padding:5px 3px 0 3px; text-align:right; }
.resfm .res TD.e { text-align:center; padding:4px 0 0 0; }

.ads1 .res TD { border-color:#efc590; } .ads1 .res TR.cap TD { background-color:#e7a64b; border-color:#df8a20; color:#FFF; }
.ads2 .res TD { border-color:#a9d3cc; } .ads2 .res TR.cap TD { background-color:#74bbb3; border-color:#53a699; color:#FFF; }
.ads3 .res TD { border-color:#e9bea5; } .ads3 .res TR.cap TD { background-color:#b95c27; border-color:#923c0c; color:#FFF; }
.ads4 .res TD { border-color:#c49bbf; } .ads4 .res TR.cap TD { background-color:#b357a9; border-color:#8a377f; color:#FFF; }
.ads5 .res TD { border-color:#a8be91; } .ads5 .res TR.cap TD { background-color:#6fa03d; border-color:#4f7d22; color:#FFF; }
.ads6 .res TD { border-color:#9aa5be; } .ads6 .res TR.cap TD { background-color:#5870a4; border-color:#354c7c; color:#FFF; }
.ads7 .res TD { border-color:#a8a8a8; } .ads7 .res TR.cap TD { background-color:#737373; border-color:#515151; color:#FFF; }
.ads8 .res TD { border-color:#a0b7e4; } .ads8 .res TR.cap TD { background-color:#6e91d6; border-color:#406ec8; color:#FFF; }
.ads9 .res TD { border-color:#afa5e4; } .ads9 .res TR.cap TD { background-color:#8672d5; border-color:#5f4ac8; color:#FFF; }
.ads10 .res TD { border-color:#b59b84; } .ads10 .res TR.cap TD { background-color:#884f1c; border-color:#6b3708; color:#FFF; }

.resc { padding-right:15px; font:11px Tahoma; padding-bottom:20px; }
.resc IMG { margin:0 2px 3px 0; }
.resc DIV { padding-bottom:2px; }
.resc H3 { font:bold 14px Arial; }
.resc H3 IMG { margin-bottom:8px; }

FIELDSET { border:#DDD 1px solid; margin:0 0 20px 0; font:11px Tahoma; padding:5px 0px 4px 7px; color:#333; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
FIELDSET LEGEND { font:bold 11px Tahoma; padding: 0 3px 0 3px; color:#333; }
FIELDSET UL { margin:0; padding:0; list-style-type:none; }
FIELDSET UL LI { font:12px Arial; padding:0 0 3px 0; }

#sStR2 { overflow:hidden; overflow-y: hidden; overflow-x: hidden; }

H3 { font: 16px Arial; }

DIV.butt { text-align:right; padding: 7px 5px 30px 0; }
DIV.butt INPUT { width:140px; font:11px Tahoma; }

UL.menu LI { font:11px Tahoma; padding-bottom:4px; margin:0; }

.more { padding-top:5px; padding-bottom:5px; margin-bottom:1px; }
.more TABLE { width:97%; }
.more TD { vertical-align:top; padding-top:5px; font-size:12px; }
.more SPAN { font: 13px Arial; color:#666; }
.more UL { margin:0; padding:0; padding: 0; }
.more LI { line-height: 1.4em; padding: 0 0 5px 22px; font-family: Tahoma; list-style-type: none; }
.more B { color:#444; }
.more LI DIV { color: #666; line-height: 1.3em; padding-top:2px; }
.more LI DIV A, .more LI DIV A:visited { color: #666; }
.more LI DIV A:active, .more LI DIV A:hover { color: #dd7c3b; text-decoration: none; }
.more IMG.c { width:16px; height:16px; float:right; cursor:pointer; cursor:hand; }

.catbox H3 { margin-bottom:8px; font:16px Arial;}
.catbox H3 DIV { font-size: 12px; padding-top:2px; padding-bottom:0px; width:95%; }
.catbox H3 DIV A, .catbox H3 DIV A:visited { color: #333; text-decoration:none; border-bottom:#777 1px dotted; }
.catbox H3 DIV A:active, .catbox H3 DIV A:hover { color: #444; text-decoration:none; border-bottom:#777 1px solid; }
.catbox DIV { font:12px Arial; line-height:150%; padding-bottom:5px; width:80%; }

.swbox { text-align:center; font:12px Arial; color:#666; padding:100px 0 100px 0; background:url('/static/search/gray.gif'); margin-bottom:30px; }

#CINFO { position:absolute; width:500px; height:250px; border:#CCC 1px solid; background-color:#FFF; }
#CINFO DIV { overflow-y:auto; height:225px; font:12px Arial; line-height:150%; border:none; }
#CINFO DIV UL { margin: 12px 10px 12px 30px; }
#CINFO TABLE { width:100%; height:25px; background-color:#ffe86e; }
#CINFO TD { padding:0 10px 0 10px; font:11px Tahoma; }
#CINFO TD IMG { width:9px; height:8px; margin-left:5px; }
#CINFO TD SPAN { margin-left:10px; }
#CINFO TD A, #CINFO TD A:active { color:#000; }
#CINFO TD A:active, #CINFO TD A:hover { color: #ff007a; }
#CINFO H3 { font:18px Arial; padding:0 0 0 12px; margin:10px 0 7px 0; }
#CINFO IMG.ff { width:36px; height:10px; margin: 0 7px 0 0; }

#RFQBOX { position:absolute; width:220px; height:40px; background:url('/static/search/rfqico.gif') #ff6e00 10px 8px no-repeat; color:#FFF; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
#RFQBOX FORM { padding:10px 12px 0 38px; font:18px Arial; }
#RFQBOX INPUT { width:130px; font:11px Tahoma; float:right; }

.foot TD { font:13px Arial; padding-top:50px; padding-bottom:20px; }
.foot TD DIV { padding:4px 0 0 0; color:#000; font:11px Tahoma; }

#MultiBtn { position:relative; float:right; margin-top:-25px; width:20px; height:20px; z-index:100; background:url('/static/search/pb1.gif') 3px 3px no-repeat; cursor:pointer; cursor:hand; }
#MultiBtn.ac { background-image:url('/static/search/pb3.gif'); }
#MultiBtn:hover { background-image:url('/static/search/pb2.gif'); }
#MultiBtn.ac:hover { background-image:url('/static/search/pb4.gif'); }

.err { font:bold 13px Arial; color:#CC0000; background:url('/static/i16/warning.gif') center left no-repeat; padding-left:23px; }
.ok { font:bold 13px Arial; color:#009900; background:url('/static/i16/ok.gif') center left no-repeat; padding-left:23px; }

.sublinks { list-style-type:none; margin:0; padding:0 0 0 10px; }
.sublinks LI { font:11px Tahoma; }
.sublinks A, .sublinks A:visited { color: #777; }
.sublinks A:active, .sublinks A:hover { color: #444; }

#HIDDENLIST { list-style:none; padding:0; }
#HIDDENLIST A.r { font:10px Tahoma; }
